ustrcmp(3)

NAME
ustrcmp

SYNOPSIS
#include <allegro.h>

int ustrcmp(const char *s1, const char *s2);

DESCRIPTION
This function compares s1 and s2. Returns zero if the strings are equal, a positive number if s1 comes after s2 in the ASCII collating sequence, else a negative number.

SEE ALSO
uconvert(3), ustrsize(3), ustrsizez(3), ustrncmp(3), ustricmp(3), ustrnicmp(3)